Multi-Domains Error move the line define sunrise on

I installed the multi-domains plugin according to instructions but still getting "please edit your /public_html/wp-config.php and move the line define( 'SUNRISE', 'on' ); above the last require_once() in that file or make sure you updated sunrise.php.

I tried already that, and tried plugin conflict test also but nothing help. How can I solve this?